*{-webkit-text-size-adjust:auto !important;}
BODY{width:100%;color:#999;list-style:none;margin-top:0px;margin-left:0px;margin-left:0px;margin-bottom:0px;font-family:'MicroSoft YaHei';}

@font-face {font-family: 'wwpfzhtj';src: local('wwpfzhtj'), url(font/fonts/fzhtj.TTF) format('woff');
			}
@font-face {font-family: 'wwpCONSTANZ';src: local('wwpCONSTANZ'), url(font/fonts/CONSTANZ.TTF) format('woff');
			}
			
@font-face {font-family: 'wwpAmphion';src: local('wwpAmphion'), url(font/fonts/AMPHION.TTF) format('woff');
			}
@font-face {font-family: 'wwpAGX';src: local('wwpAGX'), url(font/fonts/fzhtj.TTF) format('woff');
			}
html{-webkit-text-size-adjust:auto !important;text-size-adjust: 100%; }
ul,li{padding:0px;margin:0px;list-style-type: none;}
img{border:#000 0px;display:block;}
A:link{text-decoration:none;}
A:visited{text-decoration:none;}
A:hover{text-decoration:none;}
A:active{text-decoration:none;}




a.top_menu_link:link,a.top_menu_link:visited{color:#004c47;font-size:12px;line-height:27px;transition:all 0.4s;cursor:pointer;}
a.top_menu_link:active,a.top_menu_link:hover{color:#fff;font-size:12px;line-height:27px;transition:all 0.4s;cursor:pointer;}

.red_txt{color: #eb1c24;font-weight: bold;}
.blue_txt{color: #1758d8;}


.gary_txt{color: #797979;font-size: 14px;line-height: 24px;text-align: left;}


.title_L{float:left;width:auto;}
	.title_L_z{width: 128px;height: 40px;background: #1e61bc;border-right:5px #33999b solid;text-align: center;line-height: 40px;font-size: 20px;font-weight: bolder;color: #fff;display: inline-block;}
	.title_L_y{text-align: left;line-height: 40px;font-size:13px;color: #a8a8a8;display: inline-block;}
.title_R{float: right;width: 58px;height: 20px;background: #33999b;font-size: 12px;border-radius:9px;color: #fff;line-height:19px;text-align: center;margin-top:10px;cursor: pointer;transition: all 0.3s;cursor: pointer;}
.title_R:hover{float: right;width: 58px;height: 20px;background: #1e61bc;font-size: 12px;border-radius:9px;color: #fff;line-height:19px;text-align: center;margin-top:10px;cursor: pointer;transition: all 0.3s;cursor: pointer;}
.summray_specil{margin-top:4px;}

.lxwm_title{width:100%;height:40px;margin-top:18px;}
	.lxwm_title_L{float:left;width:auto;}
		.lxwm_title_L_z{width:94px;height:40px;text-align:center;line-height:40px;font-size:20px;font-weight:bolder;color:#fff;display:inline-block;}
		.lxwm_title_L_y{text-align:left;line-height:40px;font-size:13px;color:#fff;display:inline-block;}

.container{width:100%;height:auto;overflow:hidden;}
	.top_line{width: 100%;height: 4px;clear: both;background: url(images/top_line.jpg) no-repeat;margin: auto;}
	.top{width:100%;height:auto;margin:auto;position:relative;z-index:5;}
		.top_logo{width:1440px;height:104px;background:url(images/logo.png) 0 0 no-repeat;margin: auto;position:relative;z-index:15;}
			.top_nav{width:1020px;height:104px;float: right;position:relative;z-index:25;}
				.top_nav_block{width:100%;height:104px;margin:auto;position:relative;z-index:99;}
					.top_nav ul{ list-style:none;position: absolute;z-index: 999;top:18px;right: 0px;font-size:16px;}
					.top_nav ul li{float:left;line-height:81px;text-align:center;position:relative;}
					.top_nav ul li .point{color:#ae0000;}
					.top_nav a{ text-decoration:none;color:#000;display:block;width:120px;cursor:pointer;transition:all 0.4s;border-bottom:5px solid #fff;}
					.top_nav a:hover{color:#ae0000;background:transparent;cursor:pointer;transition:all 0.4s;border-bottom:5px solid #e50014;}
					.top_nav ul li ul li{float:none;border-left:none;margin-top:2px;background:transparent;color:#fff;transition: all 0.4s;height:38px;line-height:38px;cursor: pointer;}
					.top_nav ul li ul li a:hover{background:transparent;}
					.top_nav ul li ul{width:120px; position:absolute;left:0px;top:104px;display:none;}
	
	.top_banner{width: 100%;height:861px;background:url(images/banner.jpg) center center no-repeat;margin:auto;position:relative;z-index:5;}
	
	.con1{width: 100%;height:401px;background:url(images/con1_bg.jpg) no-repeat;overflow:hidden;}
		.con1_block{width: 1440px;height: 401px;margin: auto;}
			.con1_block_L{width:654px;height: 401px;float: left;}
				.con1_title{width:480px;height: 70px;margin:194px 0 0 70px;}
				.con1_btn{width: 140px;height: 36px;border: 2px solid #ec3343;box-sizing:border-box;text-align: center;line-height: 34px;margin:40px 0 0 70px;border-radius:26px;text-transform: uppercase;color: #ec3343;cursor: pointer;transition: all 0.4s;}
				.con1_btn:hover{border: 2px solid #0036c8;color: #0036c8;}
			.con1_block_R{width:786px;height: 401px;float: right;}
				.con1_block_R_block{width: 700px;height: auto;margin: auto;}
					.con1_block_R_block ul{margin:120px 0 0 63px;}
						.con1_block_R_block li{width: 32%;height: 84px;display: inline-block;margin: auto;}
							.pro_btn{width: 190px;height: 66px;border-radius: 6px;background:transparent;border:1px solid #cccccc;text-align: center;line-height: 66px;font-size: 16px;color: #4d4d4d;font-weight: bold;cursor: pointer;transition: all 0.4s;}
							.pro_btn:hover{width: 190px;height: 66px;border-radius: 6px;background: url(images/pro_btn_bg.jpg) no-repeat;color: #fff;border:1px solid #eeeeee;}
	.con2{width: 100%;height:499px;background:url(images/con2_bg.jpg) no-repeat;overflow:hidden;}
		.con2_block{width: 1440px;height:499px;margin: auto;}
			.con2_block_L{width: 989px;height: 499px;float: left;}
				.con2_L_btn{width: 125px;height: 96px;margin:150px auto 0;}
					.con2_L_btn_icon{width: 53px;height: 48px;background: url(images/ys_icon.png) no-repeat;margin: auto;}
					.con2_L_btn_txt{width: 125px;height: 48px;text-align: center;font-size: 24px;font-weight: bold;line-height: 48px;color: #fff;}
			.con2_block_R{width: 451px;height: 499px;float: right;}
				.con2_R_btn{width: 125px;height: 96px;margin:150px auto 0;}
					.con2_R_btn_icon{width: 48px;height: 48px;background: url(images/sp_icon.png) no-repeat;margin: auto;}
					.con2_R_btn_txt{width: 125px;height: 48px;text-align: center;font-size: 24px;font-weight: bold;line-height: 48px;color: #fff;}
	.con3{width: 100%;height:777px;background:url(images/con3_bg.jpg) no-repeat;overflow:hidden;}
		.con3_block{width: 1440px;height:777px;margin: auto;}
			.con3_title{width: 140px;height: 50px;margin: 130px 0 0 80px;font-size: 32px;font-weight: bold;color: #fff;line-height: 50px;}
			.con3_summray{width: 320px;height:32px;margin: 20px 0 0 80px;font-size: 24px;color: #fff;line-height:32px;}
			.con3_title_line{width: 149px;height:12px;border-bottom: 5px solid #e50112;margin: 20px 0 0 80px;}
			.con3_txt{width: 1024px;height: auto;margin:80px 0 0 80px;font-size: 14px;line-height: 30px;text-align: left;color: #fff;}
			.con3_red{width: 1440px;height: 168px;background: #e50112;margin: auto;margin-top:100px;}
				.con3_red_L{width: 370px;height:168px;float: left;background:url(images/red_bg.png) 20px 45px no-repeat;}
				.con3_red_R{width: 1070px;height:168px;float: right;}
					.con3_red_R ul{margin:30px auto 0;}
						.con3_red_R li{width:24.4%;height:106px;display: inline-block;margin: auto;text-align: center;}
							.red_icon{width: auto;height: auto;text-align: center;}
								.red_icon img{display: block;float: right;}

	.con4{width: 100%;height:570px;background:#f6f6f6;overflow:hidden;}
		.con4_block{width: 1440px;height:570px;margin: auto;}
			.con4_title{width: 275px;height: 95px;margin:100px auto 0;}
				.con4_title_txt{width: 271px;height:45px;font-weight: bold;font-size: 32px;color: #333;text-align: center;}
				.con4_title_summary{width: 271px;height: 37px;margin: auto;background: url(images/con4_summary_bg.jpg) no-repeat;text-align: center;font-size: 14px;color: #8a8a8a;line-height: 37px;}
			.con4_list{width: 1440px;height: auto;margin: auto;}
				.con4_list ul{margin: 30px auto 0;}
					.con4_list li{width: 33%;height:250px;display: inline-block;margin: auto;}
						.con4_news_block{width: 470px;height: 230px;background: #fff;margin: auto;display: block;cursor: pointer;transition: all 0.4s;}
						.con4_news_block:hover{width: 470px;height: 230px;background: #fff;margin: auto;display: block;cursor: pointer;transition: all 0.4s;box-shadow: 0px 10px 10px 0px #ddd;}
							.con4_news_block_L{width: 125px;height: 230px;float: left;}
								.con4_news_date_y{width:70%;height: 28px;margin:37px auto 0;font-size: 18px;color: #000;text-align: right;line-height: 28px;}
								.con4_news_date_md{width:70%;height: 34px;margin: auto;font-size: 26px;color: #e50112;text-align: right;line-height: 34px;font-weight: bold;}
							.con4_news_block_R{width: 345px;height: 230px;float: right;}
								.con4_news_title{width:85%;height: 40px;font-size: 18px;font-weight: bold;color: #353535;text-align: left;margin:40px auto 0;cursor: pointer;}
								.con4_news_title:hover{color: #0036c8;}
								.con4_news_summary{width:85%;height: auto;font-size: 12px;line-height: 26px;color: #979797;text-align: left;margin:auto;cursor: pointer;transition: all 0.4s;}
								.con4_news_summary:hover{color: #e50112;}
								.con4_news_btn{width: 42px;height: 17px;background: url(images/news_btn.jpg) no-repeat;cursor: pointer;transition: all 0.4s;margin: 20px 0 0 26px;}
								.con4_news_btn:hover{background: url(images/news_btn_hover.jpg) no-repeat;margin: 20px 0 0 26px;}


	.con5{width: 100%;height:135px;background:#fff;overflow:hidden;}
		.con5_block{width: 1440px;height:135px;margin: auto;}
			.con5_title{width: 200px;height:auto;}
				.con5_title_ch{width: 200px;height:42px;line-height: 42px;color: #000;font-size: 26px;font-weight: bold;text-align: left;margin-top:30px;}
				.con5_title_en{width: 200px;height:auto;line-height: 28px;color: #000;font-size: 16px;text-align: left;text-transform:uppercase;}

	.con6{width: 100%;height:803px;background:url(images/con4_bg.jpg) no-repeat;overflow:hidden;}
		.con6_block{width: 1440px;height:803px;margin: auto;}
			.con6_title{width: 1440px;height: 170px;}
				.con6_en_L{width: 345px;height: 38px;color: #fff;font-size:32px;font-weight: bold;text-align: left;text-transform: uppercase;margin:57px 0 0 120px;}
				.con6_en_s{width: 375px;height: 38px;color: #fff;font-size:18px;font-weight: bold;text-align: left;margin-left: 120px;}
				.con6_ch{width: 345px;height: 38px;color: #fff;font-size:18px;text-align: left;margin-left: 120px;}
		
			.con6_service_block{width: 1440px;height: 440px;}
				.con6_service_block_L{width: 893px;height: 440px;float: left;}
					.con6_service_title{width: 100px;height: 30px;font-size: 24px;color: #fff;font-weight: bold;text-align: left;margin:0 0 0 322px;}
					.con6_service_summary{width: 280px;height:50px;line-height:50px;font-size: 16px;color: #fff;text-align: left;margin:0 0 0 322px;}
				.con6_service_block_R{width: 547px;height: 440px;float: right;}
					.con6_contact_title{width: 100px;height: 30px;font-size: 24px;color: #fff;font-weight: bold;text-align: left;margin:180px 0 0 20px;}
					.con6_contact_line{width: 37px;height: 3px;background: linear-gradient(to left,#0497ff 0%,#e50112 100%);background: -webkit-linear-gradient(to left,#0497ff 0%,#e50112 100%);overflow: hidden;margin:14px 0 0 20px;}
					.con6_contact_hotline{width: 150px;height:26px;font-size:18px;line-height:25px;color: #fff;font-weight: bold;margin:14px 0 0 20px;}
					.con6_contact_txt{width: 370px;height: auto;line-height: 24px;color: #fff;font-size: 14px;text-align: left;margin:10px 0 0 20px;}
					.con6_contact_btn{width: 160px;height: 46px;background: linear-gradient(to left,#0497ff 0%,#e50112 100%);background: -webkit-linear-gradient(to left,#0497ff 0%,#e50112 100%);overflow: hidden;margin:25px 0 0 20px;text-align: center;font-size: 12px;text-transform:uppercase;line-height: 46px;color: #fff;cursor: pointer;transition: all 0.4s;}
					.con6_contact_btn:hover{width: 160px;height: 46px;background: linear-gradient(to left,#e50112 0%,#0497ff 100%);background: -webkit-linear-gradient(to left,#e50112 0%,#0497ff 100%);overflow: hidden;margin:25px 0 0 20px;text-align: center;font-size: 12px;text-transform:uppercase;line-height: 46px;color: #fff;cursor: pointer;transition: all 0.4s;}

	.con7{width: 100%;height: 5px;clear: both;background: #fff;}
	.con8{width: 100%;height:396px;background:url(images/con5_bg.jpg) no-repeat;overflow:hidden;}
		.con8_block{width: 1440px;height: 310px;margin: auto;}
			.con8_block_L{width: 720px;height: 310px;float: left;}
				.con8_block_L_title{width:300px;height: 32px;font-size: 24px;color: #fff;font-weight: bold;text-align: left;margin:75px 0 0 50px;}
				.con8_block_L_txt{width: 390px;height: auto;line-height: 24px;color: #fff;font-size: 14px;text-align: left;margin:40px 0 0 50px;}
			.con8_block_R{width: 720px;height: 310px;float: right;}
				.con8_block_RL{width:250px;height: 200px;float: left;margin:80px 0 0 270px;}
					.messages_btn{width: 135px;height: 33px;background: url(images/messages_btn.jpg);cursor: pointer;transition: all 0.4s;float: right;margin-right:15px;}
					.messages_btn:hover{width: 135px;height: 33px;background: url(images/messages_btn.jpg);cursor: pointer;transition: all 0.4s; opacity: 0.6;float: right;margin-right:15px;}
					.messages_txt{width: auto;height: 100px;line-height:130px;text-align: right;color: #fff;font-size: 18px;float: right;padding-right: 15px;}
					.messages_telnumber{width: 251px;height: 30px;line-height: 0px;text-align: right;color: #fff;font-size: 30px;font-weight: bold;float: right;font-style: italic;padding-right:18px;}
				.con8_block_RR{width:160px;height: 200px;float: right;margin:80px 40px 0 0;}
					.con8_block_RR img{float: right;}


		.con_ICP{width: auto;height: 86px;line-height: 86px;text-align:center;font-size: 14px;color: #fff;}








	.con_tem{width: 100%;height:auto;background: rgb(255,255,255);overflow: hidden;margin: 0 auto 30px;}
		.contem_con_block{width:1240px;height:auto;overflow: hidden;margin:auto;}
		.contem_con_block2{width:1440px;height:auto;overflow: hidden;margin:auto;}
				.contem_con_block_title{width:1240px;height:80px;font-size:28px;color:#e00020;text-align:center;line-height:40px;font-family:'wwpfzhtj';margin-top:40px;}
					.contem_con_block_title_en{width:1240px;height:20px;font-size: 14px;color: #bbbbbb;line-height:20px;text-align: center;font-weight:normal;font-family:'MicroSoft YaHei';}
				.contem_con_block_title2{width:1440px;height:80px;font-size:28px;color:#e00020;text-align:center;line-height:40px;font-family:'wwpfzhtj';margin-top:40px;}
					.contem_con_block_title_en2{width:1440px;height:20px;font-size: 14px;color: #bbbbbb;line-height:20px;text-align: center;font-weight:normal;font-family:'MicroSoft YaHei';}
				.contem_con_block_con{width:1240px;height:auto;font-size:14px;line-height:32px;color:#666;text-align:left;margin: auto;}
				.contem_con_block_con2{width:1440px;height:auto;font-size:14px;line-height:32px;color:#666;text-align:left;margin: auto;}
				.contem_con_block_con_linet{width:1240px;height:auto;border-bottom: 1px dashed #ddd;margin-bottom:30px;}
				.contem_con_block_con_lineb{width:1240px;height:auto;border-top: 1px dashed #ddd;margin-top:30px;}
				.contem_con_block_con_linet2{width:1440px;height:auto;border-bottom: 1px dashed #ddd;margin-bottom:30px;}
				.contem_con_block_con_lineb2{width:1440px;height:auto;border-top: 1px dashed #ddd;margin-top:30px;}
					
					.contem_con_block_con_btn{width: 1240px;height: auto;margin:0 auto 20px;text-align: center;}
						.contem_con_block_btn{width: auto;height:auto;background:#fff;line-height:24px;text-align: center;font-size: 12px;transition: all 0.4s;cursor: pointer;color:#464646;border: 1px solid #464646;margin: 10px auto 20px;padding:2px 14px;display: inline-block;border-radius: 24px;}
						.contem_con_block_btn:hover{width: auto;height: auto;background:#0949a0;line-height: 24px;text-align: center;font-size: 12px;transition: all 0.4s;cursor: pointer;color:#fff;border: 1px solid #0949a0;margin: 10px auto 20px;padding:2px 14px;display: inline-block;border-radius: 24px;}

	.tem_con_nav_btn{padding:1px 12px;background:#cfcfcf;line-height:30px;text-align:center;color:#333;transition:all 0.4s;cursor:pointer;font-size:12px;display:inline-block;}
	.tem_con_nav_btn:hover{background:#8c0014;color:#fff;}


.pic_link{opacity:1;transition:all 0.4s;cursor:pointer;margin: auto;}
.pic_link:hover{opacity:.6;}

		.tem_con_block{width:1240px;height:auto;overflow: hidden;margin:auto;}
			.tem_con_block ul{}
				.tem_con_block li{display: inline-block;width:33%;margin-bottom:30px;}
					.tem_con_list{width: 100%;height: auto;margin: auto;position: relative;}
						.tem_con_list_pic{width: 100%;height: 211px;text-align: center;margin: auto;}
							.tem_con_list_pic img{margin: auto;display: block;}
						.tem_con_list_title{width: 100%;height: auto;line-height:54px;text-align: center;margin: auto;font-size: 20px;font-weight: bold;color: #000;}
						.tem_con_list_summry{width:80%;height: auto;line-height:26px;text-align: left;margin: auto;font-size: 13px;color: #999;}
						.tem_con_list_btn{width: 120px;height:34px;border-radius:10px;background: #e50112;text-align: center;line-height: 34px;transition: all 0.4s; cursor: pointer;color: #fff;font-size: 13px;float: right;margin: 10px 42px 10px 0;}
						.tem_con_list_btn:hover{width: 120px;height:34px;border-radius:10px;background: #0497ff;text-align: center;line-height: 34px;transition: all 0.4s; cursor: pointer;color: #fff;font-size: 13px;float: right;margin: 10px 42px 10px 0;}
	.tem_title{width: 1240px;height: 156px;margin: auto;overflow: hidden;}
		.tem_title_z{width:1240px;height: 80px;line-height: 80px;font-size:20px;color: #333333;text-align: center;font-weight: bold;margin:auto;}
		.tem_title_y{width:600px;height: 70px;line-height: 10px;font-size:13px;color: #d2862a;text-align: center;margin:auto;}